﻿@charset "utf-8";

/* article */
.article{font:16px/1.8 '맑은 고딕','돋움','새굴림'; text-align:justify;color:#000} 
.article p{margin:0; line-height: 1.8;min-height: 28px;}
.article h1 { font-size:18px; font-weight:bold; margin:0 0 10px 0; color:#000; }
.article h2 { font-size:16px; font-weight:bold; margin:0 0 10px 0; color:#000; }
.article h3 { font-size:16px; font-weight:bold; margin:0 0 10px 0; color:#000; }
.article h4 { font-size:16px; font-weight:bold; margin:0 0 10px 0; color:#000;  }
.article h5 { font-size:16px; font-weight:bold; margin:0 0 10px 0; color:#000; }
.article h6 { font-size:16px; font-weight:bold; margin:0 0 10px 0; color:#000; }

.article .article_toc{padding:0 15px; margin:20px 0 20px 0;  }
.article .article_toc ul{padding:0; margin:0; }
.article .article_toc li{padding:0 20px; margin:5px 0; }
.article .article_toc a{color:#2f343d; background-color:#FFFFFF; border:0; padding:0; margin:0; font-weight:normal; }

.article .ptitle{font-weight:bold; margin:20px 0 14px}
.article .mtitle{font-weight:bold; margin:20px 0 14px}
.article .stitle{font-weight:bold; margin:20px 0 14px}
.article .qtitle{font-weight:bold; text-align:right; color:#5b4749 ;}
.article .img_caption p{font-size: 12px}
.article .quotation {font-style:italic;margin:14px 0; }
.article .quotation p{margin:0 0 0; }

/* table */
.article table{}
.article th {font-size:14px; line-height:1.8; padding:1px 10px; border:1px solid #e5e5e5; text-align:center}
.article td {font-size:14px; line-height:1.8; padding:5px 10px; border:1px solid #e5e5e5;}

.tgroup1{ padding: 20px 14px ;}
.tgroup1 .tcaption{text-align: center;color:#0047b6} 
.tgroup1 .texplanation{text-align: right;}
.tgroup1 .texplanation_s{text-align: right;font-size:14px}

.tgroup2{ padding: 0 14px ;}
.tgroup2 .tcaption{text-align: center;color:#0047b6} 
.tgroup2 .texplanation{text-align: right;}
.tgroup2 .texplanation_s{text-align: right;font-size:14px}

/* image area */
.imgarea_box {font-size:14px; line-height:1; margin:20px 0; padding:0; *zoom:1}
.imgarea_box:after{content:'';display:block;clear:both}
.imgarea_box a { border:0; padding:0;  }
.imgarea_box a:hover { border:0; background-color:#FFFFFF;  padding:0; }
.imgarea_box p {margin:0; padding:0; }
.imgarea_box .imgset {border:1px solid #E9E9E9; margin:0 10px 20px 0; padding:10px; display:inline-block; vertical-align: top;}
.imgarea_box .imgset .img_image  { margin:0 0 5px 0; }
.imgarea_box .imgset .img_caption{width:200px; font-weight:bold;color:#996666; text-align: justify; }
.imgarea_box .imgset .img_explanation{width:200px; color:#996666;  }

.imgarea_center{font-size:14px; line-height:1; padding:20px 0; margin: 20px 0; /* border: 1px solid #e9e9e9; */}
.imgarea_center p {margin:0; padding:0; }
.imgarea_center .imgset .img_image img{display: block;margin:0 auto; max-width: 100%}
.imgarea_center .imgset .img_image_pdf img{display: block;margin:0 auto; max-width: 100%; text-align:center;}
.imgarea_center .imgset .img_caption{font-weight:bold; text-align:center; color:#5b4749 ; }
.imgarea_center .imgset .img_explanation{color:#5b4749 ; }
.imgarea_center .imgset .img_source{color:#5b4749;text-align: right;padding:0 20px; margin-bottom: 10px}
.imgarea_center .imgset .img_caption_m{font-weight:bold; text-align:center; color:#5b4749 ; padding:5px;}
.imgarea_center .imgset .img_source_m{color:#5b4749;text-align: right;padding:0 20px; margin-bottom: 5px; text-align: center;}
.imgarea_center .imgset .img_source_m a{color:#5b4749;}
.imgarea_center .imgset .img_explanation_m{color:#5b4749 ; padding: 0 20px; text-align: center;}
.imgarea_center .imgset .img_explanation_l{color:#5b4749 ; padding: 0 20px; text-align: left;}

/* reference */
 .reference_area{font-size:14px; text-align:center; text-align:left; color:#5b4749 ;}
 .reference_area .reference_title{font-size:14px; text-align:center; color:#5b4749 ;}

/* annotation */
.annotation_title_kh { clear:both;  height:20px; background:url(/resources/front/images/content/i_05.gif) no-repeat 2px 5px ; border:1px solid #E9E9E9; background-color:#F1F1F1; font:16px '맑은 고딕',; color:#669933; font-weight:normal; margin-top:30px; padding:5px 10px 0 20px; width:250px; line-height:90% }
.annotation_kh {margin-top:-1px; padding:20px; border:1px solid #E9E9E9; color:#505050; background-color:#ffffff;}
.annotation_kh h2 { font-weight:bold; font-size:16px; color:#999966; margin:5px 0; }

.annotation_title_tbk { clear:both;  height:20px; background:url(/resources/front/images/content/help_back.gif) no-repeat; padding:10px 0 0 30px; margin-top:30px; font: 16px '맑은 고딕',; font-weight:bold; color:#669933; line-height:80%; }
.annotation_tbk  { border:1px solid #DCDCDC; border-top:0;  margin-top:-4px; background-color:#F3F3F3; padding:20px; color:#999966;}
.annotation_tbk p { font-weight:bold; margin:3px 0; }

.notab_annotation { border:1px dotted #cccccc; padding:20px; margin:20px 0}
.notab_annotation p {margin:0 0;}
.notab_annotation .ptitle{font-weight:bold; margin:0 0 10px 0 }

/* annex */
.annex { border:1px dotted #cccccc; padding:20px; margin:20px 0 ;}
.annex .ptitle{font-weight:bold; margin:0 0 10px 0}
.annex p {margin:0 0 14px; text-indent: 0}
.annex_part, .annex_chapter,.annex_help, .annex_quotation{padding: 20px 20px 6px 20px; }
.annex_part_summery, 
.annex_chapter_issue, 
.annex_chapter_comment {padding: 20px 20px 6px 20px; }
.annex_part p, .annex_chapter p,.annex_help p, .annex_quotation p{margin:0 0 14px;}
.annex_part_summery p, 
.annex_chapter_issue p, 
.annex_chapter_comment p{margin:0 0 14px;}
.annex_chapter_issue .tgroup1{margin:5px 5px 14px; padding:10px 5px; border:1px solid #e5e5e5;}
.annex_chapter_issue td {padding:5px 10px; border:none; }

/* buble */
a.buble{color:#8948c5; cursor:help;}
a.buble:hover,a.buble:active,a.buble:focus{text-decoration:underline;}
span.buble{color:#8948c5; cursor:help;}
span.buble:hover,span.buble:active,span.buble:focus{text-decoration:underline;}

/* link */
a.link{color:#0047b6; cursor:pointer;}
a.link:hover,a.glossary:active,a.glossary:focus{text-decoration:underline;color:#0047b6; }
span.link{color:#0047b6; cursor:pointer;}
span.link:hover,span.glossary:active,span.glossary:focus{text-decoration:underline;color:#0047b6; }

/* helptext */
a.helptext{text-decoration:none;color:#000;cursor:point;}
a.helptext sup{font-weight: bold;color:#0047b6;}
a.helptext:hover,a.helptext:active,a.helptext:focus{/* text-decoration:underline */}

/* popupnote */
a.popupnote{cursor:help; font-weight:bold; font-size:14px; color:#0b0080;background-color: #ffffff}
a.popupnote:hover{text-decoration:underline; font-weight:bold; font-size:14px; color:#0b0080;font-weight:bold;;background-color: #ffffff}

/* footnote */
a.footnote{font-size:10px; font-weight:bold; color:#00b1d4; vertical-align: top; }
a.footnote:hover{text-decoration:underline;}
.footnote_box{}
.footnote_line{width:90%; margin:40px 0 10px ;border-bottom:solid 1px #00b1d4;}
.footnote_list{}
.footnote_list th{font-size:14px; line-height:1.8; vertical-align:top; padding:0 2px; white-space:nowrap; border:0}
.footnote_list td{font-size:14px; line-height:1.8; vertical-align:top; padding:0 2px; border:0}
.footnote_list th a{font-size:10px; font-weight:bold; color:#00b1d4; vertical-align: top; }

/* correctnote */
a.correctnote{font-size:10px; font-weight:bold; color:#00b1d4; vertical-align: top;}
a.correctnote:hover{text-decoration:underline;}
.correctnote_box{}
.correctnote_line{width:90%; margin:40px 0 10px ; border-bottom:solid 1px #00b1d4}
.correctnote_list{}
.correctnote_list th{font-size:14px;line-height:1.8; vertical-align: top; padding:5px 2px; white-space:nowrap; border:0}
.correctnote_list td{font-size:14px;line-height:1.8; vertical-align: top; padding:5px 2px; border:0}
.correctnote_list th a{font-size:10px; font-weight:bold; color:#00b1d4; vertical-align: top;}

/* originalnote */
.originalnote{color:#8948c5;}

/* message */
 p.message{display:block; font-size:14px; margin:20px 10px; text-align:center; color:black; line-height:1em; padding:10px 0; background:#f6f6f6; border:1px solid #e5e5e5}

/* 역대 국사교과서 */

/* 교과서 속 이미지 자료*/
.thum_big{position:relative; display:block; width:92%;  text-align:center; margin:20px auto 10px auto; padding:0; height:348px; background:url(/resources/front/images/content/bg_viewer.gif);}
.thum_big .thum_img{display:block; position:relative; margin:0 auto; top:10px; padding-right:117px; width:462px; height:308px;/*  border:1px solid #060607; */ text-align:center; overflow:hidden;}
.thum_big .thum_img .thum_v{display:inline-block; overflow:hidden; height:100%; vertical-align:middle}
.thum_big .img_doc{position:absolute; right:10px; top:10px; width:107px; height:308px; background:#1a1c22;border:1px solid #0e0e12; border-top:none; border-bottom:none; overflow:hidden}
.thum_big .img_doc a.prev{position:absolute; top:0; left:0; display:inline-block; overflow:hidden; width:107px; height:18px; background-color:#3a3e4a; border:1px solid #0e0e12; border-left:none; border-right:none;}
.thum_big .img_doc a.prev .bu{position:absolute; left:48px; top:5px;display:inline-block; width:9px; height:6px; background:url(/resources/front/images/content/sp_btn.png) no-repeat -322px -123px; text-indent:-9999px}
.thum_big .img_doc a.next{position:absolute; bottom:0; left:0; display:inline-block; overflow:hidden; width:107px; height:18px; background-color:#3a3e4a; border:1px solid #0e0e12; border-left:none; border-right:none;}
.thum_big .img_doc a.next .bu{position:absolute; left:48px; top:5px;display:inline-block; width:9px; height:6px; background:url(/resources/front/images/content/sp_btn.png) no-repeat -341px -123px; text-indent:-9999px}
.thum_big .doc_box{position:relative; top:30px;overflow:hidden; width:auto; height:245px}
.thum_big .doc_box ul{display:inline; padding:3px 0 0 0; text-align:center}
.thum_big .doc_box ul li{overflow:hidden; visibility:visible; overflow:hidden; display:inline-block; height:55px; width:81px; margin:4px 0; float:none}
.thum_big .doc_box ul li a{position:relative; display:block; overflow:hidden; width:100%; height:100%; background-color:#151515; text-align:center}
.thum_big .doc_box ul li a img{}
.thum_big .doc_box ul li a .thum_v{display:inline-block; overflow:hidden; height:100%; vertical-align:middle}
.thum_big .doc_box ul li a .mask{display:none; position:absolute; left:0; top:0}
.thum_big .doc_box ul li.on a .mask{display:block; width:77px; height:51px; border:2px solid #5abcba}
.thum_big .attention{position:absolute; left :4px; right :4px; bottom:6px;  padding-right:117px; color :#a0a0a0; font:12px '돋움';}

/* 영상 책 이야기 */
.view_detail2 .emph{font-weight:bold; font-size:18px; line-height:1;}

/* 영상 문화,예술 이야기 */
.view_detail2 .emph2{font-weight:bold; font-size:14px; line-height:1;}

/* 교과서 용어 해설 */

/* 사료로 본 한국사 */

/* 주제로 본 한국사 */
 .paragraph_box {border:1px solid #c9c9c9;padding:10px;}
 
/* 신편 한국사*/
.btn_t1 { cursor:pointer;margin-bottom:10px; padding:5px 7px;
    background:url(/past/images/newhistory/btn_back.gif) repeat-x bottom; 
    color:#6187bc; font-size:11px; border:1px solid #d2d2d2; 
    border-left:1px solid #e9e9e9; border-top:1px solid #e9e9e9;
     background-color:#FFFFFF; vertical-align:text-bottom; font-family:Dotum, Gulim, AppleGothic, Sans-serif;}

/* 오늘의 역사(연표) */

/* 검색 */
.search_word {background-color: #FF6666; color: #FFFFFF; padding: 2px 3px;}


/* 공통 */
.eng  { clear:both; border:1px solid #DEDEDE; margin:8px 0; background-color:#F5F5F5; padding:10px; color:#996666;font:10px verdana, dotum,sans-serif; text-align:justify; line-height:140%;}
.eng h1{ font:11px verdana, dotum,sans-serif; font-weight:bold; color:#996666;}

.data_tb th{ padding:5px 10px; border:1px solid #e5e5e5; text-align:center}
.data_tb td {padding:5px 10px; border:1px solid #e5e5e5;}
.data_tb2 th{ padding:5px 10px; border:1px solid #e5e5e5; text-align:center}
.data_tb2 td {padding:5px 10px; border:1px solid #e5e5e5;}

.page { font:14px tahoma, dotum,sans-seif;text-align:center; height:30px; padding:10px;margin:0; clear:both; }
.page a{color:#000; padding:0 2px}
.page a.on{color:#f4634f}
.page span.cur{font-weight: bold;  padding:0 2px}
.page span.prev{padding:0 2px}
.page span.next{padding:0 2px}



/* pds */
.pds h1 { font:16px dotum; color:#339999; font-weight:bold;  margin:10px 0; padding:0;  }
.toc_keyword ul { background:url(/resources/front/images/content/toc_back.gif) no-repeat; width:690px; height:27px; margin:0; padding:10px 0px 5px 20px;}
.toc_keyword li { float:left;  margin:0 18px 0 0; padding:4px 0; height:22px;  }
.toc_keyword a { color:#339999; height:22px; padding:6px 8px 2px 8px; background:url(/resources/front/images/content/toc_back2.gif) no-repeat ; font-weight:bold; margin:0; }
.toc_keyword a:hover { color:#FFFFFF; height:22px; padding:6px 8px 2px 8px; background:url(/resources/front/images/content/toc_back2.gif) no-repeat 0 -22px ; font-weight:bold; margin:0;  }
.toc_current { color:#FFFFFF; height:22px; width:29px; padding:6px 8px 2px 8px; background:url(/resources/front/images/content/toc_back2.gif) no-repeat 0 -22px ; font-weight:bold; margin:0;  text-align:center; line-height:150%;  }
.toc_result { padding: 5px 20px; margin:0; font:11px dotum; color:#999999; border-bottom:1px dotted #DCDCDC; height:20px; }
.toc_total { padding:0; margin:0; font:11px dotum; float:left; }
.toc_total span {font:11px dotum; font-weight:bold; color:#CC6666; }
.toc_num { padding:0; margin:0; font:11px dotum; float:right; }
.toc_num select { padding:2px; margin:0; font:11px dotum; height:20px; }
.toc_content dl {padding:20px; margin:0; }
.toc_content dt {padding:3px 0; margin:2px 0; border-bottom:1px solid #f2f2f2; color:#CC6666; font:14px '맑은 고딕',; font-weight:bold;  }
.toc_content dd {padding:0; margin:5px 0 20px 0; }

.img_srch { border:1px solid #DCDCDC; background-color:#F3F3F3; margin:10px 0; padding:10px; }
.img_result { float:left; font:11px dotum; padding:5px 0; margin:0; }
.img_result span {font:11px dotum; font-weight:bold; color:#CC6666; }
.img_num { padding:0; margin:0; font:11px dotum; float:right; height:20px; }
.img_num select { padding:0px; margin:0; font:11px dotum; height:20px;  vertical-align:middle; }

.srch_filter { clear:both; border-top:1px solid #DCDCDC; padding:3px 0 3px 0; margin:5px 0 0 0; font:11px dotum;  }
.srch_filter select { padding:0; margin:0 10px 0 5px; font:11px dotum; height:20px; vertical-align:middle; }
.srch_filter input { border:1px solid #cccccc; width:150px; margin: 2px 5px 0 5px; padding:2px; height:16px; }

#img_list { margin:0; padding:0px;  }
.row {margin:0; clear:both;  }
.lb { float:left;}
.rb { float:right;}
.box { border:1px solid #E4E4E4; width:330px; height:130px; background-color:#ffffff; padding:10px ; margin:5px 0; }
.box .s_img  { float:left; padding:0; margin:0 10px 0 0; width:116px;  }
.box .s_img img { border:2px solid #DCDCDC; }
.box .r_tx {float:right; width:190px; padding:0; margin:0; }
.box .r_tx a { font:11px tahoma, dotum; color:#CC6666; }
.box .r_tx a:hover { font:11px tahoma, dotum; color:#FF6666; }
.box .r_tx p{ font:11px dotum; color:#666666; margin-top:10px; }


/* pop_footnote */
.pop_footnote{
	font-size:14px; 
	border:1px solid #76a6e8;  background-color:#fff; z-index:10000;
	box-shadow: 4px 4px 4px rgba(0,0,0,.3), inset 0 0 0 rgba(0,0,0,.4);
	-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,.3), inset 0 0 0 rgba(0,0,0,.4);
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,.3), inset 0 0 0 rgba(0,0,0,.4);
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#3b3b3b,direction=135, strength=3);
	}
.pop_footnote .list {padding:0 15px;} 
.pop_footnote .list dl {margin:10px 0;font-size:14px; font-weight:bold; color:#76a6e8 }
.pop_footnote .bottom {margin:0 5px 5px; text-align:right; height:20px; }

/* pop_index */
#pop_index {
	font-size:14px; 
	position:absolute; left:215px; top:250px; width:483px; height:400px; z-index:1; display:none;
	border:1px solid #f39d7a;  background-color:#fff; z-index:10000;
	box-shadow: 4px 4px 4px rgba(0,0,0,.3), inset 0 0 0 rgba(0,0,0,.4);
	-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,.3), inset 0 0 0 rgba(0,0,0,.4);
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,.3), inset 0 0 0 rgba(0,0,0,.4);
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#3b3b3b,direction=135, strength=3);
	}
#pop_index .top{ height:35px; background-color:#f39d7a; *zoom:1}
#pop_index .top:after{clear:both; display:block; content:""}
#pop_index .title {float:left; padding:7px 20px}
#pop_index .title span {color:#fff; font-weight:bold;margin-right: 10px }
#pop_index .sub_title1{padding:5px 10px; font-weight:bold; }
#pop_index .sub_title2{padding:15px 10px 5px; font-weight:bold; }
#pop_index .btn {float:right; }
#pop_index .list{clear:both; padding:0 0;height:345px;padding:0 10px;overflow-y:auto}
#pop_index .list a{color:#3f3f3f }
#pop_index .list li {padding:10px 10px 10px 15px;  border-bottom:1px solid #E4E4E4; background:url('/resources/front/images/content/i_06.png') no-repeat 0 5px }
#pop_index .list img {margin:0 5px; }

/* pop_image */
#pop_image {
	position:absolute; left:215px; top:250px; width:320px; height:200px; z-index:1; display:none;
	border:1px solid #f39d7a;  background-color:#fff; z-index:10000;
	box-shadow: 4px 4px 4px rgba(0,0,0,.3), inset 0 0 0 rgba(0,0,0,.4);
	-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,.3), inset 0 0 0 rgba(0,0,0,.4);
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,.3), inset 0 0 0 rgba(0,0,0,.4);
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#3b3b3b,direction=135, strength=3);
	}
#pop_image .top{ height:35px; background-color:#f39d7a; *zoom:1}
#pop_image .top:after{clear:both; display:block; content:""}
#pop_image .title {float:left; padding:10px 40px 10px 10px}
#pop_image .title span { font-size:14px; color:#fff; font-weight:bold;margin-right: 10px }
#pop_image .btn {float:right; }
#pop_image .list{clear:both; padding:0 0;height:345px;}
#pop_image .list a{color:#3f3f3f }
#pop_image .list ul {padding:10px 10px;height:345px;overflow-y:auto}
#pop_image .list li {padding:5px 10px 5px 15px;  border-bottom:1px solid #E4E4E4; background:url('/resources/front/images/content/i_06.png') no-repeat }
#pop_image .list img {margin:0 5px; }

/* popup_page */
#body_viewer.popup_page .imgarea_center .imgset .img_caption{font-weight:bold; font-size:13px; line-height:1; text-align:center; color:#5b4749 ; }
.popup_page .article{font-size:13px; line-height:2; text-align:justify;} 
.popup_page .article p{margin:0; }
.popup_page .article .article_toc{display:none}
.popup_page .article .article_title {border:0; background-color:#fff}
.popup_page .article .article_content{padding:0 }
.popup_page .article .ptitle{font-weight:bold; margin:0 0 14px 0}
.popup_page .article .mtitle{font-weight:bold; font-size:14px; line-height:1.8; margin:20px 0 14px}

.article .article_title{font-weight:bold; font-size:16px; line-height:1.4 ;text-align:center;font-weight:bold; }
.article .article_title{padding:8px 20px; margin-top:10px; background:#f5f5f5; border-top:solid 1px #d9d9d9; border-bottom:solid 1px #d9d9d9;}
.article .article_title dt{padding:5px 10px;border-bottom:1px solid #bbbfc6;}
.article .article_title dd{padding:5px 10px; border-bottom:1px solid #bbbfc6;background-color: #f0f0f0}
.article .article_content{padding:0 10px;}

/* Layer */
.ajax_toc_layer{
	position:absolute; top:120px; right:10px; width:596px; height:615px; background-color:#fff; z-index:10000;
	box-shadow: 4px 4px 4px rgba(0,0,0,.3), inset 0 0 0 rgba(0,0,0,.4);
	-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,.3), inset 0 0 0 rgba(0,0,0,.4);
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,.3), inset 0 0 0 rgba(0,0,0,.4);
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#3b3b3b,direction=135, strength=3);
	}
.ajax_toc_layer .layer_title_area{height:24px; padding:3px 4px 3px 9px; background-color:#37559d; border-bottom:solid 3px #37559d}
.ajax_toc_layer .layer_content_area{width:588px; height:581px; border:solid 4px #37559d; border-top:none}
.ajax_toc_layer .layer_close_btn{float: right; margin: 2px 10px;}

.ajax_toc_wrap{width:100%;*zoom:1}
.ajax_toc_wrap:after{display:block;content:'';clear:both}
.ajax_toc_left{width:26%; height:581px; overflow:auto; float:left; background-color: #e7e7e7}
.ajax_toc_content{width:74%; float:left;}
.ajax_toc_full{width:100%; float:left;}
.ajax_toc_content ,.ajax_toc_full{height:581px; background-color:#fff: overflow:auto; overflow-y:scroll;}

.ajax_chapter_tb {margin:10px 0; padding:0 10px;}
.ajax_chapter_tb li{display:block;}
.ajax_chapter_tb li:hover{background-color:#d0d0d0}
.ajax_chapter_tb li a{display:block; padding:5px 0;color:#2f343d}
.ajax_chapter_tb li a:hover{text-decoration: none}

.ajax_section_tb {padding:0 10px;}
.ajax_section_tb li{display:block;}
.ajax_section_tb li:hover{background-color:#d0d0d0}
.ajax_section_tb li a{display:block; padding:5px 0;color:#2f343d}
.ajax_section_tb li a:hover{text-decoration: none}
.ajax_section_tb .level0 a{font-weight:bold; font-size:16px;/* border-bottom: 1px solid  #303030; margin:10px 0*/}
.ajax_section_tb .level1 a{font-weight:bold; font-size:16px;/* border-bottom: 1px solid  #303030; margin:10px 0*/}
.ajax_section_tb .level2 a{font-weight:bold; font-size:14px; padding:5px 20px;}
.ajax_section_tb .level3 a{font-size:14px; padding:5px 40px;}
.ajax_section_tb .level4 a{font-size:14px; padding:5px 60px;}
.ajax_section_tb .level5 a{font-size:14px; padding:5px 80px;}

.ajax_section_tb .empty {border-bottom: none;}

/* image view */
#pwin {  padding:0; margin:0; background-color:#ffffff; height:100%;  }
#pwin .wtop { padding:0; margin:0; background:url(/resources/front/images/common/pwin_top_back.gif) repeat-x; height:37px;}
#pwin .wtitle { float:left; margin:0; padding:0; }
#pwin .wtitle2 { float:right; margin:0; padding:0; }
#pwin .wcontent { clear:both; padding:15px }
#pwin .wcontent img { border:1px solid #D7D7D7; }
#pwin .wcontent dl {padding:0; margin:10px 0; }
#pwin .wcontent dt {padding:0; margin:0; color:#000000; font:12px dotum; font-weight:bold;  }
#pwin .wcontent dd {padding:0; margin:5px 0; font:11px dotum; color:#CC9999; }

.cont_top {
z-index:1000;	
position: fixed;
bottom: 20px;
right: 20px;
width: 52px;
height: 52px;
}

b u {font-weight:bold; color:#ef7a6a !important;}

